@Echo off
echo off
echo.
echo OBS!
echo.
echo Om du har gjort egna tillpasningar i dina utskriftsblanketter, vill denna
echo operation ers„tta dessa med DesignMaster standardblanketter !
echo.
choice /CJN ™nskar du verkligen att ”verskriva dina existerande blanketter ?
if ERRORLEVEL=2 goto NOINSTALL
copy %2\*.fig %2\*.old
%1\org-fig %2 -o
:NOINSTALL
